.inspect_title { font-family:"Comic Sans MS"; font-size:20px; font-weight:bold; text-align:center; }
.aa_insepct_popup .button_hyperlink_image img { padding: 0 px 2px 0; }
.gallery_runtime_screen.mobile_landscape .gallery_runtime_inner_screen1 { width: 480px; height: 208px; overflow: auto; border: 18px solid black; border-radius: 10px;  }
.gallery_runtime_screen.facebook .gallery_runtime_inner_screen1 { width: 520px; overflow: auto; border: 18px solid black; border-radius: 10px;  }

.studio_bar_widget_name { font-size: 18px; right: 20px; position: absolute; top: 13px; color: #fff; }
.studio_bar_widget_name input { font-size: 18px; color:#fff; width: 200px; padding: 5px; border: 1px solid #BBB; border-radius: 8px; }
.studio_bar_widget_name .aa_toggle_button { color: #222; padding: 0; padding-left: 7px;}

.studio_bar_page_warning { font-size: 12px; color:red; border:1px solid #777; padding:3px 8px; right: 200px; position: absolute; bottom: 5px; color: red; background: #DDD; border-radius: 4px; }
.add_fields_here { display:inline !important; font-style:italic; }
.jbstudio_show_object { background: pink; border: 1px solid red; padding: 3px; margin:-3px 0 0 -3px;}

.jbstudio_edit_another_page { margin-left: 6px; }
.jbstudio_tree_in_window { max-height:500px; min-height:200px; min-width:150px; max-width: 300px; margin-right: 5px; }

.jbartStudio_topbar {
  background-color: lightblue;
  background-image: -webkit-linear-gradient(bottom, #A7C8EB 7%, #72A5DB 41%, #94BDEB 82%);
  background-image: -moz-linear-gradient(bottom, #A7C8EB 7%, #72A5DB 41%, #94BDEB 82%);
}

.data_source_link { border-radius: 5px; font-size: 10px; padding: 4px; }	
.data_source_link_separator { border-bottom:1px solid #cfcfcf; margin-bottom:5px; padding-bottom:5px; }	


.jbstudio_open_codemirror_param_button { float: right !important; }
.jbstudio_style_param_textarea { cursor:pointer; margin-bottom: 5px; }
.jbstudio_style_param_title { color: gray; font-size: 12px; }